﻿/*******************************************************************************
 * Navigation styles
 *******************************************************************************/
#nav .navbar {
    border: none;
}

#nav .navbar, #nav .navbar-header, #nav .navbar-default button {
    min-height: 60px;
}

#nav .navbar {
    background-color: #0069aa;
    margin-bottom: 0px;
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0 2px 6px 0;
    box-shadow: rgba(0, 0, 0, 0.2) 0 2px 6px 0;
}

#subpage #nav .navbar {
    /*height: 84px;
    max-height: 84px*/
}

#nav .navbar-default {
    background-color: #0069aa;
    color: #fff;
    font-size: 18px;
    border: none;
}

    #nav .navbar-default .navbar-brand {
        color: #fff;
        font-size: 30px;
        height: 60px;
        padding: 0;
        padding-left: 15px;
    }

        #nav .navbar-default .navbar-brand:hover,
        #nav .navbar-default .navbar-brand:active,
        #nav .navbar-default .navbar-brand:focus {
            color: #fff;
        }

    #nav .navbar-default .navbar-collapse,
    #nav .navbar-default .navbar-form {
        border: none;
    }

    #nav .navbar-default .navbar-nav > .active > a {
        background-color: #444444;
        color: #fff;
    }

    #nav .navbar-default .navbar-nav > li {
        /*margin-top: -21px;*/
    }

        #nav .navbar-default .navbar-nav > li > a {
            color: #fff;
            font-size: 18px;
            padding: 20px;
        }

            #nav .navbar-default .navbar-nav > li > a:active {
                color: #fff;
            }

            #nav .navbar-default .navbar-nav > li > a:focus,
            #nav .navbar-default .navbar-nav > li > a:hover,
            #nav .navbar-default .navbar-nav > li .active {
                color: #fff;
                background-color:
                /*#096897
                #004a97;*/
            }



        #nav .navbar-default .navbar-nav > li.active {
            background-color: #007DBB;
        }

            #nav .navbar-default .navbar-nav > li.active > a:hover,
            #nav .navbar-default .navbar-nav > li.active > a:active,
            #nav .navbar-default .navbar-nav > li.active > a:focus {
                background-color: #003b79;
                color: #fff;
            }

            #nav .navbar-default .navbar-nav > li.active:after {
                content: '';
                position: absolute;
                top: 84%;
                left: 50%;
                margin-left: -10px;
                width: 0;
                height: 0;
                border-bottom: solid 10px #fff;
                border-left: solid 10px transparent;
                border-right: solid 10px transparent;
            }

    #nav .navbar-default button {
        background-color: transparent;
        border: none;
    }

#nav .nav > li.nav-hidden-in-full {
    display: none;
}

#nav .nav-hidden-in-full {
    display: none;
}

#nav .nav-search-full {
    display: inherit;
    padding: 10px 15px 0;
    font-size: 24px;
    margin-right: -15px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    outline: none;
}

#nav .nav-search-input {
    width: 300px;
    max-height: 69px;
    z-index:9;
    /*float: right;
    margin-right: -15px;*/
}

#nav .nav-search {
    font-size: 30px;
    padding-bottom: 9px;
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}
#nav .nav-search-full:hover,
#nav .nav-search-full:active,
#nav .nav-search-full:focus,
#nav .nav-search-full.active,
#nav .navbar-default .navbar-nav > li:hover,
#nav .nav-search.active,
#nav .nav-search-input form {
        background-color: #045486 !important;
    }

#nav .nav-search-input form {
    padding: 15px;
}

#nav .nav-search-input input {
    border-color: #1468BF;
    z-index: 2000;
}

#nav .navbar-nav {
    margin: 0px 35px 0px;
}

#nav .nav-shadow {
    -webkit-box-shadow: 0 4px 10px -2px rgba(89, 89, 89, 0.67);
    -moz-box-shadow: 0 4px 10px -2px rgba(89, 89, 89, 0.67);
    box-shadow: 0 4px 10px -2px rgba(89, 89, 89, 0.67);
}

#nav .collapse.nav-shadow {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

/*
 * Notice styling
 */

div#ctl00_notice {
    /*position: fixed;
    top: 58px;
    z-index: 9;*/
    width: 100%;
}

#nav .alert {
    padding: 0px;
    margin-bottom: 0px;
}

#nav .navbar-fixed-top.nav-notice {
    margin-top: 86px;
}

#nav .nav-notice {
    background-color: #f4eee2;
    /*background-color: rgba(244,238,226,0.9);*/
    padding: 10px 0;
    z-index: 1029;
}

#nav .nav-notice {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.5;
    color: #000;
    margin: 0;
}

    #nav .nav-notice strong, .nav-notice b {
        font-weight: 700;
    }

    #nav .nav-notice i {
        color: #ffb819;
        font-size: 40px;
    }

    #nav .nav-notice button.close {
        font-size: 16px;
        text-shadow: 0 1px 0 #fff;
        filter: alpha(opacity=100);
        opacity: 1;
        font-weight: 400;
    }

        #nav .nav-notice button.close span.close-alert-button > span {
            font-size: 90%;
        }

    #nav .nav-notice hr {
        margin-top: 10px;
        margin-bottom: 15px;
    }
/*Nav Pills*/
.nav-pills > li.active > a, .nav-pills > li.active > a:focus, .nav-pills > li.active > a:hover {
    color: #fff;
    background-color: #6d7a86;
}

@media (min-width: 991px) {
    #nav #searchWrapper {
        position: relative;
    }

    #nav .nav-search-input {
        position: absolute;
        right: 0;
    }
}

/* 
 * mobile adjustments for Nav
 */
@media (max-width: 990px) {
    #nav .navbar-fixed-top.nav-notice {
        margin-top: 65px;
    }



    /*.container {
        width: inherit;
        padding-left: 15px;
        padding-right: 15px;
    }*/

    #nav .navbar-header {
        float: none;
    }

        #nav .navbar-header .collapse,
        #nav .navbar-toggle {
            display: block !important;
        }


    #nav .navbar-toggle {
        display: block;
    }

    #nav .navbar-collapse {
        border-top: 1px solid transparent;
    }

        #nav .navbar-collapse.collapse {
            display: none !important;
        }

            #nav .navbar-collapse.collapse.in {
                overflow: hidden !important;
                display: block !important;
            }

    #nav .navbar-fixed-bottom .navbar-collapse,
    #nav .navbar-fixed-top .navbar-collapse,
    #nav .navbar-static-top .navbar-collapse {
        padding-right: 15px;
        padding-left: 15px;
        /*padding-bottom: 20px*/;
    }

    #nav .container-fluid > .navbar-collapse,
    #nav .container-fluid > .navbar-header,
    #nav .container > .navbar-collapse,
    #nav .container > .navbar-header {
        margin-left: -15px;
        margin-right: -15px;
    }

    #nav .navbar > .container .navbar-brand,
    #nav .navbar > .container-fluid .navbar-brand {
        margin-left: 0px;
        margin-right: 0px;
    }

    #nav .navbar-default {
        /*height: 65px;*/
    }

    #nav .navbar-nav {
        float: none !important;
        margin: 0px -15px;
        background-color: #fff;
    }

        #nav .navbar-nav > li {
            float: none;
        }

    #nav .navbar-default .navbar-nav > li {
        margin: 0px;
        padding: 0px;
    }

        #nav .navbar-default .navbar-nav > li.active:after {
            content: '';
            position: inherit;
            top: 0%;
            left: 0%;
            margin: inherit;
            width: 0;
            height: 0;
            border: none;
        }

        #nav .navbar-default .navbar-nav > li > a {
            color: #000;
            line-height: inherit;
            border-bottom-color: #d6d6d6;
            border-style: solid;
            border-width: 0px 0px 2px 0px;
            padding-top: 10px;
            padding-bottom: 10px;
        }

            #nav .navbar-default .navbar-nav > li > a:focus,
            #nav .navbar-default .navbar-nav > li > a:hover,
            #nav .navbar-default .navbar-nav > li .active {
                background-color: #666666;
            }

    #nav .navbar-nav > li > a {
        padding-top: 10px;
        padding-bottom: 10px;
    }

    #nav .nav-search-full {
        display: none;
    }

    #nav .nav-search-input {
        width: inherit;
        float: none;
        padding-right: 0px;
        margin: 0px -15px 0 -15px;
    }

    #nav .nav > li.nav-hidden-in-full {
        display: inherit;
    }

    #nav .nav-hidden-in-full {
        display: inherit;
    }

    #nav .nav-social {
        font-size: 45px;
        padding: 25px 20px 15px 20px;
        text-align: justify;
        overflow: hidden !important;
        text-align: justify;
        -ms-text-justify: distribute-all-lines;
        text-justify: distribute-all-lines;
    }

        #nav .nav-social a {
            line-height: 1px;
            color: #007DBB;
            vertical-align: top;
            display: inline-block;
            zoom: 1;
        }

            #nav .nav-social a:hover,
            #nav .nav-social a:active,
            #nav .nav-social a:focus {
                color: #096897;
                text-decoration: none;
            }

    #nav .stretch {
        width: 100%;
        display: inline-block;
        font-size: 0;
        line-height: 0;
    }

    #nav .collapse.nav-shadow {
        -webkit-box-shadow: 0 4px 10px -2px rgba(89, 89, 89, 0.67);
        -moz-box-shadow: 0 4px 10px -2px rgba(89, 89, 89, 0.67);
        box-shadow: 0 4px 10px -2px rgba(89, 89, 89, 0.67);
    }
}

#nav .navbar-toggle .nav-home {
    display: inherit;
}

#nav .navbar-default .navbar-brand {
    padding-top: 10px;
}

#nav .navbar-toggle button {
    font-size: 24px;
    margin-right: -5px;
    padding: 7px 15px 0;
    border-radius: 5px;
    vertical-align: middle;
}

#nav .nav-menu {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

#nav .navbar-collapse {
    /*padding-top: 17px;*/
}

#nav .navbar-default .navbar-toggle {
    border: none;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

    #nav .navbar-default .navbar-toggle:hover {
        background-color: transparent;
    }

    #nav .navbar-default .navbar-toggle button:hover {
        background-color: #007DBB;
    }

    #nav .navbar-default .navbar-toggle button:focus {
        background-color: #007DBB;
        outline: none;
    }

    #nav .navbar-default .navbar-toggle .icon-bar.icon-bar {
        background-color: #fff;
        display: block;
        width: 30px;
        height: 3px;
        margin-bottom: 6px;
        border-radius: 1px;
    }

/************************************************************************************************************************
 * End Navigation 
 ***********************************************************************************************************************/
